Subject: RE: question about INIT received in COOKIE-WAIT or COOKIE-ECHOED State

From: <[email-masked]>
Date: Thu, 12 Dec 2002 14:07:56 +0200

Hi Simon!

	It means that you don't have the state in which the endpoint is. If you are either in the COOKIE WAIT or COOKIE ECHO state, after sending back the INIT ACK chunk, you don't change your state (in fact, the normal state after sending an INIT ACK would be no state, i.e., CLOSED).

	But you are right, basically this means that you don't have to make any change to your TCB.

	I hope it helps.

	BR Iván Arias Rodríguez

> -----Original Message-----
> From: ext [email-masked] [mailto:[email-masked]]
> Sent: 11 December, 2002 23:23
> To: [email-masked]
> Subject: question about INIT received in COOKIE-WAIT or COOKIE-ECHOED
> State
> 
> 
> Hi List,
> 
> On Page 61 in RFC 2960, paragraph 2
> 
>    After that, the endpoint MUST NOT change its state, ........
> 
> 
> I think that, basically it means "the corresponding TCB MUST NOT be
> changed.". However, I am not sure.
> 
> Simon
> 
>